# Generated by Django 3.1.2 on 2020-10-24 16:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0002_remove_anggota_task'),
    ]

    operations = [
        migrations.AddField(
            model_name='anggota',
            name='task',
            field=models.ForeignKey(default=20, on_delete=django.db.models.deletion.CASCADE, related_name='the_task', to='tasks.tasks'),
            preserve_default=False,
        ),
    ]
